<template>
    <h1>Hello,<br>
        Chatalina </h1>
    <p>We will help you to find your lovely pet</p>




    <v-container class="text-center">
        <v-row justify="center">

            <v-col class="btn-container" cols="6" sm="6" md="3">

                
                <v-btn class="btn" prepend-icon="mdi-cat" stacked style="padding:50px 29px; background-color: blue; color: white;">
                    Cat-Animal
                </v-btn>

            </v-col>

            <v-col cols="6" sm="6" md="3" >
                <v-btn class="btn" prepend-icon="mdi-dog" stacked style="padding:50px 29px;background-color: #FFCE56;color: white;">
                    Dog-Animal
                </v-btn>
            </v-col>

            <v-col cols="6" sm="6" md="3">
                <v-btn class="btn" prepend-icon="mdi-fish" stacked style="padding:50px 29px;background-color: #42DBC7; color: white;">
                    Fish-Animal
                </v-btn>
            </v-col>

            <v-col cols="6" sm="6" md="3">
                <v-btn class="btn" prepend-icon="mdi-bird" stacked style="padding:50px 29px;background-color: #FF7D5C; color: white;">
                    Bird-Animal
                </v-btn>
            </v-col>

        </v-row>
    </v-container>



</template>

<script>
export default {

}
</script>

<style>
.btn {
    border-radius: 20px;
}

h1 {
    margin-top: 10vh;
    margin-left: 3vw;
    font-family: serif;
}

p {
    margin-top: 2vh;
    margin-left: 3vw;
    font-family: Cursive;
    margin-bottom: 5%;
}
</style>